a.linkButton:hover, a.linkButton:link, a.linkButton:visited { color: #FFFFCC  ; text-decoration: none; }
a.linkImg:hover, a.linkImg:link, a.linkImg:visited { color: #FFFFCC ; text-decoration: none; }
SPAN.pdi { font-size:8pt; color:red; font-family:Verdana,Arial,Helvetica,sans-serif; }
SPAN.psi { font-variant: small-caps;font-size:8pt; color:black; face:Arial; }
SPAN.com { color:black; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:xx-small;  }
UL 	 { MARGIN-TOP: 0px; MARGIN-BOTTOM: 3px}
OL       { MARGIN-TOP: 3px;MARGIN-BOTTOM: 3px }
LI       { MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px}
P.bg     { position: absolute; left:24; top:256}
P.bd     { position: absolute; left:456; top:256}
IMG.imgButton { border-color:transparent; width:35; content-height:15; border-width:0 ; padding-width:0}

